section {
    display: block;
	width:230px;
}
ol,ul {
    list-style: none outside none;
	padding:0px;
	margin:0px;
	+margin-top:-2px;
}

.home-sidebar ul .widget, .interna-sidebar ul .widget {
    display: block;
    margin: 0 auto 30px;
}


.widget_servicos {
  margin-bottom: 15px !important;
}

#widget-servicos-tabs .ui-tabs-hide {
	display: none;
}

#widget-servicos-tabs a {
	font-family: Helvetica;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

#widget-servicos-tabs {
  background-image: url(../images/widget-servicos-bg-top.png);
  background-repeat: no-repeat;
}

#widget-servicos-tabs h2{
  text-align: center;
  padding-top: 15px;
  font-size: 15px;
}

#widget-servicos-tabs .ui-tabs-nav {
	width: 230px;
	height: 46px;
	+height: 45px;
}

#widget-servicos-tabs .ui-state-default {
	float: left;
	width: 115px;
	text-align: center;
	margin-top: 20px;
	+margin-top:17px;
	line-height: 20px;
    padding-bottom: 6px;
}

#widget-servicos-tabs .ui-state-active {
	background-image: url(../images/widget-servicos-bg-tab-active.png);
	background-position: center;
	background-repeat: no-repeat;
	+margin-top:17px;
}

#widget-servicos-tabs .ui-state-active a{
	color: #ffffff;
}

#widget-servicos-tabs .categorias {
	width: 230px;
	padding-bottom: 10px;
	background-image: url(../images/widget-servicos-bg-categorias-footer.png);
	background-position-y: bottom;
	background-repeat: no-repeat;
	background-position:bottom;
}

#widget-servicos-tabs .categoria {
	width: 190px;
	+width: 230px;
	line-height: 33px;
	background-image: url(../images/widget-servicos-bg-categoria.png);
	padding: 0 20px;
}

#widget-servicos-tabs .categoria:hover {
	background-image: url(../images/widget-servicos-bg-categoria-hover.png);
}

#widget-servicos-tabs .categoria:hover a {
	color: #ffffff;
}


/**************/
/** Compacto **/
/**************/

#widget-servicos-compacto-tabs {
	width: 230px;
	height: 141px;
	background-image: url(../images/widget-servicos-compacto-bg.png);
}

#widget-servicos-compacto-tabs h2{
  text-align: center;
  padding-top: 15px;
  font-size: 15px;
}

#widget-servicos-compacto-tabs a {
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

#widget-servicos-compacto-tabs .ui-tabs-hide {
	display: none;
}

#widget-servicos-compacto-tabs .ui-state-default {
	float: left;
	width: 115px;
	text-align: center;
	margin-top: 20px;
	line-height: 20px;
  padding-bottom: 6px;
  line-height: 20px;
  padding-bottom: 6px;
}

#widget-servicos-compacto-tabs .ui-state-active {
	background-image: url(../images/widget-servicos-bg-tab-active.png);
	background-position: center;
	background-repeat: no-repeat;
}

#widget-servicos-compacto-tabs .ui-state-active a{
	color: #ffffff;
}

.widget_servicoscompacto .jquery-selectbox {
	position: relative;
	height: 31px;
	width: 210px;
	z-index: 0;
	float: left;
	display: inline;
	padding: 0 10px;
	margin: 20px 10px 0 10px;
	font-size: 12px;
	font-family: Helvetica;
	font-weight: bold; 
	color: #000000;
	padding: 0;
	background-image: url("../images/select-bg-branco.png");
}
.widget_servicoscompacto .jquery-selectbox.selecthover {
	background-image: url("../images/select-bg-branco-active.png");
	z-index: 700;
}	
.widget_servicoscompacto .jquery-selectbox .jquery-selectbox-currentItem {
	padding: 0 10px;
	line-height: 31px;
	white-space: nowrap;
	display: block;
	font-size: 12px;
	overflow: hidden;
}

.widget_servicoscompacto .jquery-selectbox .jquery-selectbox-list {
	display: none;
	position: absolute;
	top: 29px;
	margin-left: 4px;
	left: 0px;
	background: #ffffff;
	width: 178px;
	max-height: 200px;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1000;
}

.widget_servicoscompacto .jquery-selectbox .jquery-selectbox-moreButton {
	float: right;
	width: 28px;
	height: 31px;
	cursor: pointer;
}

.widget_servicoscompacto .jquery-selectbox .jquery-selectbox-item.listelementhover {
	background: #0077c2;
	color: #ffffff;
}
.widget_servicoscompacto .jquery-selectbox .jquery-selectbox-item {
	display: block;
	border: 1px solid #b4b4b4;
	border-top: none;
	cursor: pointer;
	font-weight: normal;
	padding: 5px;
}